--
-- file prepared: 8 February 2025 20:13:44.753, using fd705a
--
planes = {
	{
		name = _("ju87 free flight"),
		file = "Caucasus ju87 free flight.miz",
	},
	{
		name = _("ju87 AI 4v4 BFM test"),
		file = "Caucasus ju87 AI 4v4 BFM test.miz",
	},
}
